---
title: SIG/Core
---

# SIG/Core Wiki

## About

The Rocky Linux Core Special Interest Group (SIG/Core) dedicates themselves to the development, building, management, production, and release of Rocky Linux for the Enterprise Linux community and the many users around the world. This group is a mixture of core Rocky Linux developers and infrastructure and the members of this group are also members of other groups within the Rocky Linux community (such as SIG/AltArch) as well as the Enterprise Linux community as a whole.

## Mission

SIG/Core strives to ensure a stable distribution is developed, built, tested, and provided to the community from the RESF as a compatible derivative of Red Hat Enterprise Linux. To achieve this goal, some of the things we do are:

* Ensuring a quality and fully compatible release product
* Developing and iterating on the build systems and architecture
* Developing all code in the open
* Setting the technical direction for the build system architecture
* Release of beta and final products to the end users and mirrors
* Release of timely updates to the end users and mirrors

See the [What We Do](what_we_do.md) page for a more detailed explanation of our activities.

## Getting In Touch / Contributing

There are various ways to get in touch with SIG/Core and provide help, assistance, or even just ideas that can benefit us or the entire community.

* Chat

    * Mattermost: [~development](https://chat.rockylinux.org/rocky-linux/channels/development) on Mattermost
    * IRC: #rockylinux and #rockylinux-devel on [libera.chat](https://libera.chat)
    * Matrix: [Rocky Linux General / Support](https://matrix.to/#/#rockylinux-support:matrix.org) and [Rocky Linux Development](https://matrix.to/#/#rockylinux-development:matrix.org)

* [RESF SIG/Core Issue Tracker](https://git.resf.org/sig_core/meta/issues)
* [Mail List](https://lists.resf.org/mailman3/lists/rocky.lists.resf.org/)

For a list of our members, see the [Members](members.md) page.

## Resources and Rocky Linux Policies

* [RESF Git Service](https://git.resf.org)
* [Rocky Linux GitHub](https://github.com/rocky-linux)
* [Rocky Linux GitLab](https://git.rockylinux.org)
* [Rocky Linux Image Guide](https://wiki.rockylinux.org/rocky/image/)
* [Rocky Linux Repository Guide](https://wiki.rockylinux.org/rocky/repo/)
* [Rocky Linux Release Version Guide/Policy](https://wiki.rockylinux.org/rocky/version/)
